@media (max-width:900px){
  .jvdj57w0okh .xm0rh8mxj0{align-items:flex-start;flex-direction:column;padding:14px 0}
  .rg7eozzwpxh{justify-content:flex-start}
  .o1hsicqji,.wiogndxtx0nuomw,.rwfb0b6v,.mlso51w1elnx,.nky1libml328x{grid-template-columns:1fr!important}
  .zuna6yrnb{display:block!important;transform:none!important}
  .xozy63ulz .rwfb0b6v{grid-template-columns:1fr}
  .ctswudehe4gg h2{font-size:34px}
}
@media (max-width:560px){
  .xm0rh8mxj0{width:min(100% - 24px,1180px)}
  .o1hsicqji{padding:18px}
  .k8hjmc5s8uk{padding:6px 7px;font-size:13px}
  .gusm2ixr1,.zuna6yrnb,.qi03isu,.sj21qtoahoi0m,.m0cio234r,.s8khv4sckrtf{padding:16px}
}
